/* 2 services */
div#twoServices {
    padding: 72px 0px;	
}
div#twoServices-box {
    font-size: 0px;
}

.servicesBox {
    display: inline-block;
    width: 50%;
    padding: 2%;
}
.twoServicesText {
    float: left;
    width: 80%;
}
.twoServicesText p {
    font-size: 16px;
}
.servicesBox img {
    float: right;
}



